#!/usr/bin/env kjscmd

// Create main view
var mw = new TDEMainWindow();
var lv = new TDEListView( mw );
mw.setCentralWidget(lv);

lv.addColumn('One');
lv.addColumn('Two');
lv.addColumn('Three');

lv.insertItem( 'Something', "Nothing", "Thing" );
lv.insertItem( 'Something', "Nothing", "Thing" );
lv.insertItem( 'Something', "Nothing", "Thing" );
lv.insertItem( 'Something', "Nothing", "Thing" );

mw.show();

